/*简单reset*/
* {
  margin: 0;
  padding: 0;
}
/*必须，关系到单个page能否全屏显示*/
html,
body {
  height: 100%;
  overflow: hidden;
}
#container,
.sections,
.section {
  /*必须，兼容，在浏览器不支持transform属性时，通过改变top/left完成滑动动画*/
  position: relative;
  /*必须，关系到单个page能否全屏显示*/
  height: 100%;
}
/*非必需，只是用来设置背景图，id不会被插件用到*/
#section0 {
  /* background-image: url('./images/slices/home_banner.png');
     */
  display: flex;
  justify-content: center;
  /* align-items: center; */
  height: 100%;
}
#section0 > div {
  position: relative;
  width: 1200px;
  display: flex;
  justify-content: center;
  height: 100%;
  align-items: center;
  height: 800px;
}
#section0 > div img {
  width: auto;
}
#section0 .iphone {
  width: 168px;
  height: 48px;
  position: absolute;
  left: 47%;
  bottom: 272px;
  cursor: pointer;
}
#section0 .android {
  width: 172px;
  height: 48px;
  position: absolute;
  left: 64%;
  bottom: 272px;
  cursor: pointer;
}
#section0 .qrCode {
  width: 48px;
  height: 48px;
  position: absolute;
  left: 81%;
  bottom: 272px;
  cursor: pointer;
}
.qrCodeImg {
  width: 130px;
  height: 130px;
  /* background-color: red; */
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  cursor: pointer;
}
.qrCode:hover .qrCodeImg {
  display: block !important;
}
#section1 {
  display: flex;
  justify-content: center;
  /* align-items: center; */
  height: 100%;
}
#section1 > div {
  width: 1200px;
  display: flex;
  justify-content: center;
  height: 100%;
  align-items: center;
}
#section1 > div img {
  width: auto;
}
#section2 {
  display: flex;
  justify-content: center;
  /* align-items: center; */
  height: 100%;
}
#section2 > div {
  width: 1200px;
  display: flex;
  justify-content: center;
  height: 100%;
  align-items: center;
}
#section2 > div img {
  width: auto;
}
#section3 {
  display: flex;
  justify-content: center;
  /* align-items: center; */
  height: 100%;
}
#section3 > div {
  width: 1200px;
  display: flex;
  justify-content: center;
  height: 100%;
  align-items: center;
}
#section3 > div img {
  width: auto;
}
/*以下样式用来设置slider样式，可自行修改*/
.pages {
  position: fixed;
  right: 10px;
  top: 50%;
  list-style: none;
}
.pages li {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #fff;
  margin: 15px 0 0 7px;
}
.pages li.active {
  margin-left: 0;
  width: 14px;
  height: 14px;
  border: 4px solid #FFFFFF;
  background: none;
}
